﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad08", "Priklad08\Priklad08.csproj", "{084EC873-6A2A-43A8-A320-99BE7C995EB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{084EC873-6A2A-43A8-A320-99BE7C995EB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{084EC873-6A2A-43A8-A320-99BE7C995EB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{084EC873-6A2A-43A8-A320-99BE7C995EB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{084EC873-6A2A-43A8-A320-99BE7C995EB6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4AAEDD7D-B269-4B93-839D-AD5E2D40ACB5}
	EndGlobalSection
EndGlobal
